/*

My Custom CSS
=============

*/

/* -- FONT LIST --

font-family: 'Rokkitt', serif;

BOOK 300
DEMI BOLD 600
BOLD 700

*/


/* --------------------------------------
   Layout
   -------------------------------------- */

html,
body {
	height: 100%;
}


body {
	font-family: 'Rokkitt', serif;
	font-size: 16px;
	line-height: 24px;
	font-weight: 300;
	background: #000;
	padding: 0px;
}

p {
	margin-bottom: 24px;
}



#home1, #home3 {
	background: #000;
	padding: 60px;
}


#home2 {
	background: url(../images/Home-Shop-Pic.jpg) top center;
	background-size: cover;
	padding: 100px 0px;
	margin: 0px;
	border-top: #fff solid 8px;
	border-bottom: #fff solid 8px;

}

#home2 h1 {
	font-size: 34px;
	font-weight: 300;
	color: #fff;
	background: rgba(0,0,0,0.50);
	padding: 20px 0px;
	margin: 150px 0px;
}


.tmb-gallery {
    margin: 0 0 30px 0;
}

.tmb-gallery:hover {
    opacity: 0.7;
}


a {
	color:#fff;
}

a:hover,
a:focus,
a:active,
a.active {
    outline: 0;
    color: #ccc;
	text-decoration: none;
}

@media (max-width: 780px) {


#home2 {
	background: url(../images/Home-Shop-Pic.jpg) top center;
	background-size: cover;
	padding: 0px 0px;
	margin: 0px;
	border-top: #fff solid 8px;
	border-bottom: #fff solid 8px;

}

#home2 h1 {
	font-size: 24px;
	font-weight: 300;
	color: #fff;
	background: rgba(0,0,0,0.50);
	padding: 20px 0px;
	margin: 60px 0px;
}


}


@media (max-width: 1280px) {


#home2 {
	background: url(../images/Home-Shop-Pic.jpg) top center;
	background-size: cover;
	padding: 0px 0px;
	margin: 0px;
	border-top: #fff solid 8px;
	border-bottom: #fff solid 8px;

}

#home2 h1 {
	font-size: 24px;
	font-weight: 300;
	color: #fff;
	background: rgba(0,0,0,0.50);
	padding: 20px 0px;
	margin: 100px 0px;
}


}

